# Generated by makepkg 7.0.0
# using fakeroot version 2.1.4
pkgname = foomatic-db
pkgbase = foomatic-db
xdata = pkgtype=split
pkgver = 2:20260813-1
pkgdesc = Foomatic - The collected knowledge about printers, drivers, and driver options in XML files, used by foomatic-db-engine to generate PPD files.
url = https://www.linuxprinting.org/foomatic.html
builddate = 1786908357
packager = Anke Boersma <demm@kaosx.us>
size = 96818846
arch = x86_64
gitrepo = main
gitfolder = foomatic-db
license = GPL
license = custom
depend = perl
depend = libxml2
makedepend = cups
makedepend = perl
makedepend = libxml2
makedepend = enscript
makedepend = perl
makedepend = net-snmp
makedepend = bash
